<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 //  İsa Mesih dün ve bugün
 Sonsuzluğa dek hep aynıdır, hep aynıdır.  //

[V2]
 //  Gün doğandan batana dek
 Tanrı'nın adı yüceltilsin, yüceltilsin!  //</lyrics>
<title>İsa Mesih Dün Ve Bugün TY288</title>
<author>Ali Yazar</author>
<hymn_number>288</hymn_number>
</song>